[Default]
Title   = SoundMAX ADI Audio ドライバ
Description  = SoundMAX ADI Audio ドライバをインストール。

[WinNT52_Japanese]
Title   = SoundMAX ADI Audio ドライバ
Description  = SoundMAX ADI Audio ドライバをインストール。@@*注：HD オーディオ(AZALIA)ドライバをインストールする前に、Microsoft HD UAA Bus ドライバをインストールしてください。

[WinNT52P_Japanese]
Title   = SoundMAX ADI Audio ドライバ
Description  = SoundMAX ADI Audio ドライバをインストール。@@*注：HD オーディオ(AZALIA)ドライバをインストールする前に、Microsoft HD UAA Bus ドライバをインストールしてください。
